import request from "@/utils/request";

// 列表
export function insetTime(data) {
  return request({
    url: `/radio/tContentIntercut/list`,
    method: "post",
    data,
  });
}

// 详情
export function detail(query) {
  return request({
    url: `/radio/tContentIntercut/queryDetailById`,
    method: "get",
    params: query,
  });
}

// 提交
export function submit(data) {
  return request({
    url: `/radio/tContentIntercut/saveOrUpdate`,
    method: "post",
    data,
  });
}

// 删除
export function removeInsert(query) {
  return request({
    url: `/radio/tContentIntercut/deleteById`,
    method: "get",
    params: query,
  });
}
